
#
# Make the propositional logic diagram a paper
#


paper:	paper.tex burner_paper.tex
	#latex paper.tex
	#dvipdf paper     pdflatex cannot use eps ffs
	pdflatex paper.tex
	okular paper.pdf


# Remove the need for referncing graphics in subdirectories
#
burner_paper.tex: burner.tex
	cat burner.tex | sed 's/burner\///' > burner_paper.tex
